From: Edward Betts <edward@4angle.com>
Date: Wed, 14 Feb 2018 08:00:00 +0000
Subject: Disable rebuild using regexes.yaml

---
 setup.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/setup.py b/setup.py
index 2360a52..e096ae8 100644
--- a/setup.py
+++ b/setup.py
@@ -57,6 +57,8 @@ class build_regexes(Command):
             self.work_path = os.path.realpath(os.path.join(os.path.dirname(__file__)))
 
     def run(self):
+        return # No rebuild of regexes.yaml during Debian builds.
+
         work_path = self.work_path
         if not os.path.exists(os.path.join(work_path, '.git')):
             return
